<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikis.redgreenblue.art/wikis/WikipediNyah/index.php?action=history&amp;feed=atom&amp;title=Template%3AEditnotice%2Fstyles.css</id>
	<title>Template:Editnotice/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikis.redgreenblue.art/wikis/WikipediNyah/index.php?action=history&amp;feed=atom&amp;title=Template%3AEditnotice%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikis.redgreenblue.art/wikis/WikipediNyah/index.php?title=Template:Editnotice/styles.css&amp;action=history"/>
	<updated>2026-07-15T09:40:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://wikis.redgreenblue.art/wikis/WikipediNyah/index.php?title=Template:Editnotice/styles.css&amp;diff=11302&amp;oldid=prev</id>
		<title>NeonWabbit: Created page with &quot;/* {{pp-protected|small=yes}} */ /** Originally copied from Module:Message box/fmbox.css as base on 2025/09/06 */ /** Community consensus at Special:Diff/1317496908  */ @media screen and (max-width: 479px) { /* Target smartphones */ 	.editnotice .mbox-image,                /* Stack icon and text vertically */ 	.editnotice .mbox-text,                 /* Make the font size normal */ 	.editnotice .mbox-imageright, 	.editnotice-header, 	.editnotice-header span { 		fo...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wikis.redgreenblue.art/wikis/WikipediNyah/index.php?title=Template:Editnotice/styles.css&amp;diff=11302&amp;oldid=prev"/>
		<updated>2026-07-01T05:31:16Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-protected|small=yes}}: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;* Originally copied from &amp;#91;&amp;#91;Module:Message box/fmbox.css&amp;#93;&amp;#93; as base on 2025/09/06: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;* Community consensus at &amp;#91;&amp;#91;Special:Diff/1317496908&amp;#93;&amp;#93;: &lt;/span&gt; @media screen and (max-width: 479px) { &lt;span class=&quot;autocomment&quot;&gt;Target smartphones: &lt;/span&gt; 	.editnotice .mbox-image,                &lt;span class=&quot;autocomment&quot;&gt;Stack icon and text vertically: &lt;/span&gt; 	.editnotice .mbox-text,                 &lt;span class=&quot;autocomment&quot;&gt;Make the font size normal: &lt;/span&gt; 	.editnotice .mbox-imageright, 	.editnotice-header, 	.editnotice-header span { 		fo...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-protected|small=yes}} */&lt;br /&gt;
/** Originally copied from [[Module:Message box/fmbox.css]] as base on 2025/09/06 */&lt;br /&gt;
/** Community consensus at [[Special:Diff/1317496908]]  */&lt;br /&gt;
@media screen and (max-width: 479px) { /* Target smartphones */&lt;br /&gt;
	.editnotice .mbox-image,                /* Stack icon and text vertically */&lt;br /&gt;
	.editnotice .mbox-text,                 /* Make the font size normal */&lt;br /&gt;
	.editnotice .mbox-imageright,&lt;br /&gt;
	.editnotice-header,&lt;br /&gt;
	.editnotice-header span {&lt;br /&gt;
		font-size: 100% !important;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.editnotice .mbox-image img.mw-file-element,&lt;br /&gt;
	.editnotice .mbox-imageright img.mw-file-element{&lt;br /&gt;
		height: auto;&lt;br /&gt;
		width: auto;&lt;br /&gt;
	    max-height: 40px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>NeonWabbit</name></author>
	</entry>
</feed>